# Uses of Class
org.eclipse.emf.cdo.transfer.spi.workspace.WorkspaceTransferSystem

Packages that use WorkspaceTransferSystem
Package
Description
org.eclipse.emf.cdo.transfer.spi.workspace
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of WorkspaceTransferSystem in org.eclipse.emf.cdo.transfer.spi.workspace

Fields in org.eclipse.emf.cdo.transfer.spi.workspace declared as WorkspaceTransferSystem
Modifier and Type
Field
Description
`static final WorkspaceTransferSystem`
WorkspaceTransferSystem.`INSTANCE`